brand.wings.payment              = Wings Mobile - Pagamenti
home.enter.paymentcode           = Inserisci il codice di pagamento
home.paymentcode                 = Codice di pagamento
home.pay                         = Pagare
home.payment.order.number        = Numero d'Ordine
home.new.payment.code            = Inserisci un nuovo codice di pagamento
back.to.store                    = Torna al negozio

details.total.amount             = Totale da pagare

home.select.payment.method       = Seleziona il metodo di pagamento
home.currency                    = Valuta
home.total.amount                = Importo totale
home.btn.return                  = Ritorno

requests.order.number            = Numero d'ordine
requests.fullName                = Nome e Cognome
requests.email                   = Email
requests.title                   = I titolo
requests.price                   = Prezzo
requests.country                 = Paese
requests.image                   = Immagine
requests.excludedBacs            = Bacs esclusi
requests.status                  = Stato
requests.paymentType             = Tipo di Pagamento
requests.paymentRequests         = Ordini di acquisto
requests.paymentcode             = Codice di Pagamento
requests.gateway.details         = Dettagli del Gateway

paginator.first                  = Prima
paginator.last                   = Ultimo

locale.language                  = Linguaggio

locale.language.es               = Español
locale.language.en               = English
locale.language.it               = Italiano

regenerated.order                = Ordine Rigenerato Correttamente

search.params                    = Cerca...
search.options                   = Puoi cercare per id, numero ordine, nome, cognome, email o codice di pagamento

order.id                         = ID
order.order.number               = Numero d'ordine
order.details                    = Dettagli della richiesta di pagamento
order.data                       = Datos del Pedido
order.description                = Descrizione
order.requester.name             = Richiesto da
order.title                      = Titolo
order.price                      = Prezzo
order.callback.url               = Callback URL
order.gateway                    = Gateway
order.excluded.bacs              = Bacs Esclusi
order.status                     = Stato
order.processor                  = Processore
order.image                      = Immagine
order.hashcode                   = Codice Hash
order.paymentcode                = Codice di Pagamento
order.regenerate.order.number    = Rigenera numero d'ordine
order.buyer.data                 = Informazioni dell'acquirente
order.buyer.name                 = Nomi
order.buyer.lastname             = Cognomi
order.buyer.email                = E-mail
order.payment.country            = Paese di pagamento
order.payment.city               = Città
order.payment.state              = Stato
order.payment.address            = Indirizzo
order.payment.transaction        = Transazione di Pagamento
order.payment.last.status        = Stato più recente
order.payment.callback.transac   = Callback della Transazione
order.callback.date              = Data di Callback
order.callback.reported.date     = Data Segnalata
order.callback.status            = Status
order.payment.return             = Ritorno
order.callback.values            = Dettaglio Callback
order.callback.name              = Nome
order.callback.value             = Valore
order.transaction.id             = ID
order.gateway.id                 = Gateway ID

btn.add.gateway                  = Aggiungi gateway
text.registered.gateways         = Gateway Registrati
text.gateways.filter             = Filtri
text.yes                         = Sì
text.no                          = No

registered.gateway.id            = Id
registered.gateway.country       = Paese
registered.gateway.name          = Nome
registered.gateway.isEnabled     = È abilitato

logged.user                      = Utente Registrato
logged.access.denied             = Errore: accesso negato
logged.without.permissions       = NON disponi delle autorizzazioni per accedere a questa risorsa
logged.go.to.home                = Torna all'inizio

select.country                   = Si prega di selezionare un paese.

callback.value.empty             = Non ci sono record salvati per questo callback.

error.message                    = Si è verificato un errore

gateway.implementation.details   = Dettagli di implementazione
gateway.implementation.id        = ID
gateway.implementation.country   = Paese
gateway.impl.enabled             = Abilitato
gateway.impl.enabled.yes         = SE
gateway.impl.enabled.no          = NON
gateway.implementation.test      = Test
gateway.impl.test.yes            = SE
gateway.impl.test.no             = NON
gateway.implementation.name      = Nome
gateway.impl.properties.prod     = Proprietà di Implementazione: PRODUZIONE
gateway.impl.property.prod.name  = Nome
gateway.impl.property.prod.value = Valore della Proprietà
gateway.impl.properties.test     = Proprietà di Implementazione: TESTING
gateway.impl.property.test.name  = Nome
gateway.impl.property.test.value = Valore della Proprietà
gateway.impl.btn.back            = Ritorno

gateway.form.create              = Crea Gateway

login.payment                    = Pagamenti - Accedi
login.payment.username           = Nome Utente
login.payment.password           = Password
login.payment.btn.login          = Accesso
login.paytment.btn.signout       = Chiudi sessione

logged.user.admin                = Amministratore
logged.user.user                 = Utente

navigation.payment.requests      = Richieste di pagamento
navigation.payment.name          = Pagamenti

popup.msg.delete.impl.title      = ¿Elimina l'implementazione?
popup.msg.delete.impl.message    = Ciò rimuoverà l'implementazione e TUTTE le sue proprietà.

popup.msg.dlt.impl.success       = Implementazione Rimossa
popup.msg.dlt.impl.error         = Eliminazione Non Riuscita

popup.msg.save.success           = Dati Aggiornati
popup.msg.save.error             = Errore durante il salvataggio

popup.msg.save.fields.title      = Stai per salvare i campi modificati.
popup.msg.save.fields.message    = ¿Vuoi salvare i campi modificati?
popup.msg.reg.order.number.title = Rigenera il numero dell'ordine.
popup.msg.reg.order.number       = ¿Vuoi rigenerare il numero dell'ordine?
msg.error.reg.order.number.error = Si è verificato un errore durante il tentativo di rigenerare il numero dell'ordine. Per favore riprova.

popup.redirecting.please.wait    = Reindirizzamento, attendere ...

coms.total.amount                = Totale da pagare
coms.order.number                = Numero d'ordine
coms.title                       = Pagamento della commissione di affiliazione
coms.payment.comment             = Prezzo di sconto per il pagamento delle commissioni
coms.enter.your.data             = Inserisci i tuoi dati
coms.user.email                  = Email o utente
coms.user.password               = Password
coms.btn.pay                     = Paga
coms.remember.message            = Ricorda: l'opzione
coms.commission.payment          = Pagamenti della Commissione
coms.payment.virtual.office      = nella configurazione del tuo ufficio virtuale deve essere abilitato.
coms.change.payment.method       = Cambia metodo di pagamento
coms.btn.return                  = Ritorno
coms.generating.transaction      = Generazione della transazione, attendere ...
coms.redirect                    = reindirizzamento ...

coms.controller.bad.credentials  = Nome utente o password non validi!
coms.controller.req.not.valid    = Requisito non valido!
blockpays.controller.error       = Si è verificato un errore

selection.order.number           = Numero d'ordine
selection.total.amount           = Totale da pagare
selection.currency               = Valuta di pagamento
selection.cryptocurrency         = Seleziona la criptovaluta per effettuare il pagamento
selection.generating.link        = Generazione dell'indirizzo, attendere ...
selection.link.to.pay            = Questo è l'indirizzo per il pagamento, è possibile fare clic 
selection.click.here             = qui
selection.link.to.access         = per accedere.
selection.error.generating.link  = Si è verificato un errore durante la generazione dell'indirizzo di pagamento, riprova più tardi ...

blockpays.search.cryptocurrency  = Alla ricerca di criptovalute disponibili, attendere ...

bacs.title                       = Istruzioni per completare il pagamento.
bacs.order.number                = Numero d'ordine
bacs.total.amount                = Totale da Pagare
bacs.bank.name                   = Nome della banca
bacs.account.number              = Numero di conto
bacs.iban                        = IBAN
bacs.swift.code                  = Codice swift
bacs.transfer.total              = Totale da trasferire
bacs.change.payment.method       = Cambia metodo di pagamento
bacs.btn.return                  = Ritorno

gateway.form.select.gateway      = Seleziona Gateway
gateway.form.country.select      = Selezionare
gateway.form.country             = Paese
gateway.form.enabled             = È abilitato
gateway.form.enabled.yes         = SE
gateway.form.enabled.no          = NON
gateway.form.prod.properties     = Proprietà di PRODUZIONE
gateway.form.test.properties     = Proprietà di PROVA
gateway.form.btn.create          = Creare
gateway.form.implementations     = Implementazioni

login.success.logout             = Ti sei disconnesso correttamente
login.error.bad.credentials      = Errore di accesso: nome utente o password errati, riprovare
login.previous.session           = La sessione è iniziata in precedenza

search.not.found                 = Nessun record trovato con i dati inseriti. Inserisci nuovi parametri di ricerca

search.filter.not.found          = Nessun gateway trovato con i filtri selezionati

payment.status.pending           = PENDENZA
payment.status.completed         = COMPLETATO
payment.status.failed            = FALLITA
payment.status.wrong.signature   = FIRMA SBATAGLIATA

navigation.payment.users         = Utenti
navigation.payment.create.user   = Creare un utente
navigation.payment.view.users    = Gestisci gli utenti
navigation.payment.change.psw    = Cambia la password
search.user                      = Cerca utente

user.table.name                  = Nome
user.table.lastname              = Cognome
user.table.email                 = E-mail
user.table.username              = Utente
user.table.enabled               = Abilitato
user.enabled.yes                 = Sì
user.enabled.no                  = No
user.table.main.role             = Permesso principale

user.roles                       = Permessi
user.password                    = Inserisci la password
user.second.password             = Reinserire la password

edit.user.title                  = Modifica utente
create.user.title                = Creare un utente

create.user.card.title           = Nuovo utente
edit.user.card.title             = Modifica utente
save.user                        = Salva utente
user.already.exists              = Il nome utente inserito esiste già
password.dont.match              = le passwords non corrispondono

NotEmpty.applicationUser.username= Il nome utente non può essere vuoto
NotEmpty.applicationUser.name    = Il nome non può essere vuoto
NotEmpty.applicationUser.lastname= Il cognome non può essere vuoto
NotEmpty.applicationUser.password= La password non può essere vuota
NotEmpty.applicationUser.email   = L'email non può essere vuota
Email.applicationUser.email      = Non è una leadership ben formata
Size.applicationUser.username    = L'utente deve contenere da 4 a 15 caratteri

delete.user.title.popup          = Sei sicuro di eliminare questo utente?
delete.user.message.popup        = Questa cancellazione non può essere annullata
delete.user.confirm              = Rimuovere
delete.user.cancel               = Annulla
delete.user.success              = Utente rimosso con successo
delete.user.error                = Errore durante l'eliminazione dell'utente

change.password.title            = Cambio di password
user.old.password                = Inserisci la tua password attuale
user.new.password                = Inserisci la nuova password
user.repeat.new.password         = Reinserire la nuova password
change.password                  = Cambia la password
btn.save.user.edit               = Aggiornare
personal.user.data               = Dati utente
message.update.user.success      = Utente aggiornato correttamente
message.update.user.error        = Si è verificato un problema durante il tentativo di aggiornare l'utente
go.to.users                      = Vai a Utenti
psw.validation.error.msg         = Uno o più campi vuoti

message.rp.email.message         = Ricevi questa email per un tentativo di reimpostare la password sulla piattaforma Wings - Payments
message.rp.email.steps           = Seguire le istruzioni seguenti per generare una nuova chiave:
message.rp.email.step.1          = Inserisci il seguente link
message.rp.email.step.2          = Inserisci la tua nuova password e copia il seguente token nel campo indicato
message.rp.email.regards         = Wings Area di sviluppo mobile.
password.reset.new.psw           = Nuova password
password.reset.confirm.new.psw   = Conferma password
password.reset.token             = Inserisci il token
message.resetPasswordEmail       = Invia reimpostazione password via e-mail
login.payment.restore.password   = Ristabilire

password.reset.request           = Richiesta di reimpostazione password
password.reset.request.error     = Email inesistente
password.email.sent.error.message= Nessun utente registrato con quell'email
password.email.sent.message      = È stata inviata un'e-mail a
password.email.sent.steps        = Si prega di seguire i passaggi allegati
password.back                    = Ritorno
regenerate.password              = Reimpostazione della password
message.rp.email.username        = Ricorda che il tuo nome utente è
wrong.password                   = La password inserita non è corretta

update.psw.token.error.title     = Si è verificato un problema con il token
update.psw.user.error.title      = Si è verificato un problema con l'utente
update.psw.user.success.title    = Password generata correttamente
update.psw.token.error.message   = Il token non è valido o è già scaduto
update.psw.user.success.message  = Ora puoi inserire con la tua nuova password
update.psw.user.error.message    = Impossibile trovare un utente associato a questo token
update.psw.error                 = Si è verificato un problema con le chiavi
update.psw.not.equals            = Le password inserite non sono le stesse
login                            = Accesso

#countries
AR=Argentina
BO=Bolivia
BR=Brasile
CL=Cile
CO=Colombia
CR=Costa Rica
EC=Ecuador
SV=El Salvador
ES=Spagna
US=Stati Uniti d'America
GT=Guatemala
HN=Honduras
IT=Italia
MX=Messico
NI=Nicaragua
PA=Panama
PE=Per\u00f9
DO=Repubblica Dominicana
OT=Altri
